{
  "codeName" : "Calendar",
  "controlType" : "CALENDAR",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student/PSCALENDARS/Calendar.json",
  "groupMode" : "NONE",
  "legendPos" : "NONE",
  "mOSFilePath" : "psmodules/common/psdataentities/STUDENT/pssyscalendars/Calendar",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/studentCalendarView/psappviewctrls/calendar",
  "enableGroup" : false,
  "modelid" : "2c472a3ac1d816a3b2be7b257c7299e1_calendar",
  "modeltype" : "PSSYSCALENDAR"
}